Subject: Lost, USB adapter.

From: Måns Nilsson <[email-masked]>
Date: Thu, 20 Mar 2003 17:27:39 +0100

Hi,

just as I found a working usb-serial adapter at Fry's, I lose it. ATEN
USB-RS232 adapter, 9-pin Dsub, translucent iMac-style, one yellow LED. 

I have to leave today, so, if you find it, mail me, and I'll try to guide
you to a suitable Scandinavian who can take it home for me. Alternatively,
I'll be in Continental 1-4 for a brief moment during the morning.. 

-- 
Måns Nilsson    http://vvv.besserwisser.org